import { Component } from '@angular/core';
import { Title } from '@angular/platform-browser';
import { RouterOutlet } from '@angular/router';
import { HeaderComponent } from '@app/header/header.component';
import { NotificationBoxComponent } from '@app/notification-box/notification-box.component';
import {RegistrationFormComponent} from "@app/registration-form/registration-form.component";


@Component({
    selector: 'app-root',
    imports: [RouterOutlet, HeaderComponent, NotificationBoxComponent, RegistrationFormComponent],
    templateUrl: './app.component.html',
    styleUrl: './app.component.scss'
})
export class AppComponent {
    constructor(public title: Title) { }
}
